Bank Woori Saudara bugs - Support #3255

[ESS-Address]perubahan tombol copy icon nya diganti
12/03/2024 02:03 PM - Muhammad Bintar

Status: Closed Start date: 12/03/2024
Priority: Normal Due date: 12/11/2024
Assignee: shofwan shiddiq % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

dear tim developer apakah bisa merubah tombol action copy di ess address?ganti icon nya ke icon lain.
History

#1 - 12/03/2024 02:11 PM - Kezia Pawitra Yulianti

- Status changed from New to Assigned

#2 - 12/03/2024 05:57 PM - shofwan shiddiq
- File clipboard-202412031756-fyob6.png added

- Assignee changed from shofwan shiddiq to Muhammad Bintar
UPDATE : E:\\APP\BWSBaseServerBWS\Ul\app\view\workflow\request\formBody.js

#3 - 12/04/2024 09:16 AM - Kezia Pawitra Yulianti
- Status changed from Assigned to QA Test

#4 - 12/04/2024 04:50 PM - Muhammad Bintar
- Status changed from QA Test to Closed

- Assignee changed from Muhammad Bintar to shofwan shiddiq
Files
clipboard-202412031403-xvhgh.png 72 KB 12/03/2024 Muhammad Bintar
clipboard-202412031756-fyob6.png 174 KB 12/03/2024 shofwan shiddiq
